Bug 246042 - rhgb splash screen resolution
rhgb splash screen resolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-27 20:52 EDT by morphius.faydal
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 10:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morphius.faydal 2007-06-27 20:52:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Description of problem:
When I boot my system, the splash screen provided by rhgb that covers all the messages from init is blown way out of proportion.  The screen is zoomed in on the top left corner of the text box.  Text is 2 inches hihg, and I can see one word at a time.

I have an intel i915 integrated graphics chipset.  Hewlett-Packard dv4000 series laptop.  1.25GB RAM 1.60 GHz Intel Pentium-m.

Version-Release number of selected component (if applicable):
rhgb-0.17.6-1.fc7

How reproducible:
Always


Steps to Reproduce:
1. Turn on my computer
2. Enjoy zoomed in useless word.

Actual Results:
I got the zoomed in text box that I can't see whatis happening.

Expected Results:
I should see the entirety of the screen, so I can monitor my system's boot progress.

Additional info:
Comment 1 morphius.faydal 2007-06-27 20:54:50 EDT
Something I forgot to mention at first; my lcd is native 1280x800 resolution.
Comment 2 Michael Kearey 2007-06-27 21:23:40 EDT
This is just a ME TOO comment. In my case the screen is a 1280x800 widescreen on
a Toshiba laptop and using the intel Xorg driver supplied with Fedora 7.

I shall gather more information and attach.
Comment 3 Matěj Cepl 2007-06-28 08:09:57 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Matěj Cepl 2007-08-01 14:03:14 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Matěj Cepl 2007-09-05 10:41:37 EDT
No information requested provided, no joy -- closing this bug as
INSUFFICIENT_DATA. Reporter, if you could, please, reopen with additional
information.

Note You need to log in before you can comment on or make changes to this bug.